@import url(https://fonts.googleapis.com/css?family=Lato:300italic,700italic,300,700);

body {
    padding:50px;
    font:12pt/1.5 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:#777;
    font-weight:300;
    background-color: #f9f9f9;
}

div.wrapper {
    width: 600px;
    margin:0 auto;
}

h1, h2, h3, h4, h5, h6 {
    color:#222;
    margin:0 0 20px;
}

p, ul, ol, table, pre, dl {
    margin:0 0 20px;
}

h1, h2, h3 {
    line-height:1.1;
}

h1 {
    font-size:28px;
}

h2 {
    color:#393939;
}

h3, h4, h5, h6 {
    color:#494949;
}

a {
    color:#39c;
    font-weight: bold;
    text-decoration:none;
}

a small {
    font-size:11px;
    color:#777;
    margin-top:-0.6em;
    display:block;
}


blockquote {
    border-left:1px solid #e5e5e5;
    margin:0;
    padding:0 0 0 20px;
    font-style:italic;
}

code, pre {
    font-family:Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal;
    color:#333;
    font-size:12px;
}

pre {
    padding:8px 15px;
    background: #f8f8f8;
    border-radius:5px;
    border:1px solid #e5e5e5;
    overflow-x: auto;
}

table {
    width:100%;
    border-collapse:collapse;
}

th, td {
    text-align:left;
    padding:5px 10px;
    border-bottom:1px solid #e5e5e5;
}

dt {
    color:#444;
    font-weight:700;
}

th {
    color:#444;
}

img {
    max-width:100%;
}

strong {
    color:#222;
    font-weight:700;
}

small {
    font-size:11px;
}

hr {
    border:0;
    background:#e5e5e5;
    height:1px;
    margin:0 0 20px;
}

footer {
    width:270px;
    bottom:50px;
}

@media print, screen and (max-width: 960px) {

    div.wrapper {
        width:auto;
        margin:0;
    }

    header, section, footer {
        float:none;
        position:static;
        width:auto;
    }

    header {
        padding-right:320px;
    }

    section {
        border:1px solid #e5e5e5;
        border-width:1px 0;
        padding:20px 0;
        margin:0 0 20px;
    }

    header a small {
        display:inline;
    }
}

@media print, screen and (max-width: 720px) {
    body {
        word-wrap:break-word;
    }

    header {
        padding:0;
    }

    pre, code {
        word-wrap:normal;
    }
}

@media print, screen and (max-width: 480px) {
    body {
        padding:15px;
    }
}

@media print {
    body {
        padding:0.4in;
        font-size:12pt;
        color:#444;
    }
}